@charset "UTF-8";
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700&family=Noto+Serif+JP:wght@400;500;600;700&display=swap'); */

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

/*--カスタムプロパティ--*/
:root{
	/*--BaseColor: red;*/
	--SubColor: #000;
	--SubColor2: #222;
	--AccentColor: #AF143E;
	--TableBgColor: #F1F1F1;
	--GrayBgColor: #F8F8F8;
}

/*--リンクカラー--*/
a {
	outline: none;
	text-decoration: underline;
	transition: all 0.3s;
	color: #4472C4;
}
a:hover {
	text-decoration: none;
	opacity: 0.8;
}

/* .btn_bgleft span,
.btn_bgleft div,
.btn_bgleft02 span,
.btn_effect01 span{
	position: relative;
	z-index: 3;
}

.btn_bgleft::before,
.btn_bgleft02::before,
.btn_effect01::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background:#CB4141;
	width: 100%;
	height: 100%;
	transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
	transform: scale(0, 1);
	transform-origin: right top;
}
.btn_bgleft02::before{
	background:var(--SubColor);
}
.btn_effect01::before{
	border-radius: 1000px;
}
.btn_bgleft:hover::before,
.btn_bgleft02:hover::before,
.btn_effect01:hover::before{
	transform-origin:left top;
	transform:scale(1, 1);
} */

/*-- width設定 --*/
.wrap_l{
	max-width: 89vw;
	margin: 0 auto;
}
.wrap_r{
	max-width: 70vw;
	margin: 0 auto;
}
.wrap_s{
	max-width: 67vw;
	margin: 0 auto;
}

/*--他共通--*/
img,svg{
	max-width: 100%;
	vertical-align: bottom;
}
ul,ol{
	list-style: none;
}
.bg_gray{
	background-color: var(--GrayBgColor);
}
.color_red{
	color: #FF0000;
}
.inline_block{
	display: inline-block;
}
.pc_none{
	display: none;
}
.add_building{
	display: inline-block;
	padding-left: 0.8em;
}

body{
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Godthic Pro W3", sans-serif;
	font-weight: 400;
	font-size: 1vw;
	line-height: 1.57;
	color: #333;
}
main,footer{
	margin-left: 16.6vw;
}
/*-------------------------------------------
header
--------------------------------------------*/
	/*background-color: var(--SubColor);*/
header{
	width: 16.6vw;
	height: 100%;
	padding: 2.8vw 1.5vw 1vw;
	background-color: #000;
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
}
header a{
	color: #fff;
	text-decoration: none;
}

.h1_outer {
	padding-bottom: 0.5vw;

	& p{
		font-size: 0.7vw;
	}

	& h1{
		font-size: 1.13vw;
		font-weight: 500;

	}

}
nav > div{
	padding-top: 1.8vw;
}
nav{
	& .nav_ttl{
		font-weight: 600;
		padding-left: 0.4em;
		padding-bottom: 0.5em;
		border-bottom: 1px solid #707070;
	}
}

.nav_menu ul{
	li{
		display: flex;
		align-items: center;
		padding: 0.45vw 0;
	}

	li:last-child{
		padding: 0.57vw 0 0;
	}

 	& li::before{
	content: '';
	display: block;
	margin-right: 0.5em;
	width: 0.65vw;
	height: 0.8vw;
	background-color: #fff;
	clip-path: polygon(0.7vw 50%, 0% 0%, 0% 0.8vw);
	}
}

/*.nav_access_add{
	line-height: 1.5;
}*/

.nav_access .nav_ttl,
.nav_contact .nav_ttl{
	margin-bottom: 0.5em;
}

.nav_access_map a,
.nav_contact .header_contact a{
	font-size: 0.92vw;
	color: #000;
	text-align: center;
	background-color: #fff;
	width: 100%;
	height: 2.6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 0.8em;

	& span{
		display: block;
		width: 0.95vw;
		margin-right: 0.5em;
	}	
}

.nav_contact{
	& .tel_num{
		font-size: 1.6vw;
		padding-left: 1.9vw;
		background-image: url(../images/icon_tel.svg);
		background-repeat: no-repeat;
		background-size: 1.5vw auto;
		background-position: left center;
	}

	& .uketsuke{
		display: block;
		font-size: 0.8vw;
	}
}

.nav_contact .header_contact a{
	color: #fff;
	background-color: var(--AccentColor);

	& span{
		display: block;
		width: 1.1vw;
		margin-right: 0.5em;
		margin-bottom: 0.28em;
	}	
}

.header_policy a{
	font-size: 0.8vw;
	text-decoration: underline;
	display: inline-block;
	padding-top: 1em;
}

.sp_nav{
	display: none;
	height: 0;
}




/*-------------------------------------------
footer
--------------------------------------------*/
footer{
	background-color: var(--SubColor);
	padding: 1.5vw 0;
}

.copyright{
	color: #fff;
	font-size: 0.9vw;
	text-align: right;
}

/*====== page top ======*/

/*リンクの形状*/
#page-top a{
	background-color: var(--SubColor);
	width: 3.2vw;
	height: 3.2vw;
	border: 1px solid #f3f3f3;
	border-radius: 1000px;
	display: flex;
	justify-content:center;
	align-items:center;
	transition:all 0.3s;
}
#page-top a img{
	width: 50%;
}
#page-top a:hover{
  background: #7E91AF;
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 3.2vw;
	bottom:2.7vw;
	z-index: 2;
		/*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/
#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
	from {
		opacity: 0;
	transform: translateY(100px);
	}
	to {
		opacity: 1;
	transform: translateY(0);
	}
}

/*　下に下がる動き　*/
#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
	opacity: 0;
	bottom: 0
}
@keyframes DownAnime{
	from {
		opacity: 1;
	transform: translateY(0);
	}
	to {
		opacity: 1;
	transform: translateY(100px);
	}
}



/*-------------------------------------------
レスポンシブ
--------------------------------------------*/
@media screen and (max-width: 768px){

	/*-- 共通 --*/
	body{
		font-size:max(1.1vw,15px);
		line-height: 1.5;
		color: #333;
	}
	tbody{
		-webkit-text-size-adjust: 100%;
	}

	main,footer{
		margin-left: 0;
	}
	.sp_none{
		display: none;
	}
	.pc_none{
		display: block;
	}
	.add_building{
		display: block;
		padding-left: 0em;
	}




	/*-- width設定 --*/
	.wrap_r{
		max-width: 90%;
	}
	.wrap_s{
		max-width: 90%;
	}

	/*--------------------------
	　ヘッダー 
	-----------------------------*/
	.h1_outer {
		padding-bottom: 0vw;
	
		& p{
			font-size: 8px;
		}
	
		& h1{
			font-size: 15px;
			font-weight: 400;
			line-height: 1.1;
	
		}
	
	}
	

	/*ハンバーガーメニュー*/
	.sp_nav{
		display: block;
		height: 100%;
	}
	.pc_nav{
		display: none;
	}
	header{
		width: 100%;
		height: clamp(43px, 13vw, 70px);
		padding: 0 4.5%;
		background-color: var(--SubColor);
		box-shadow: 0px 1px 0px -1px #ccc;
		display: flex;
		justify-content:space-between;
		align-items: center;
		position: fixed;
		top: 0;
		z-index: 999999;		
	}

	/*　ハンバーガーメニューボタン　*/
	.hamburger {
		display : block;
		position: fixed;
		z-index : 9999;
		top: 1px;
		right: 3px;
		width: clamp(44px, 10vw, 70px);
		height: clamp(43px, 10vw, 70px);
		cursor: pointer;
		text-align: center;
		background-color: var(--SubColor);
	}
	.hamburger span {
		display : block;
		position: absolute;
		width: 55%;
		height: 1.5px;
		left: 50%;
		transform: translateX(-50%);
		background : #fff;
		transition : 0.3s ease-in-out;
	}
	.hamburger span:nth-child(1) {
		top: 13px;
	}
	.hamburger span:nth-child(2) {
		top: 21px;
	}
	.hamburger span:nth-child(3) {
		top: 30px;
	}

	/* スマホメニューを開いてる時のボタン */
	.hamburger.active span:nth-child(1) {
		top : 23px;
		left: 50%;
		background :#fff;
		transform : translate(-50%, 0) rotate(-45deg);
	}
	.hamburger.active span:nth-child(2),
	.hamburger.active span:nth-child(3) {
		top: 23px;
		background :#fff;
		transform : translate(-50%, 0) rotate(45deg);
	}

	/* メニュー背景　*/
	nav.globalMenuSp {
		position: fixed;
		z-index : 999;
		top  : 0;
		left : 0;
		color: #fff;
		background: rgba( 71,70,73,0.95 );
		width: 100%;
		height: 100vh;
		transform: translateX(100%);
		transition: all 0.4s;
	}
	nav.globalMenuSp ul {
		margin: 0 auto;
		padding: 70px 0 0;
		width: 100%;
	}
	nav.globalMenuSp ul li {
		list-style-type: none;
		padding: 0;
		padding-left: 0.3em;
		width: 90%;
		margin: 0 auto;
		border-bottom: 1.5px solid rgba(255,255,255,0.5);
		position: relative;
	}
	nav.globalMenuSp ul li::after{
		font-family: "Font Awesome 5 Free";
		content: '\f054';
		color: #fff;
		font-weight: 900;
		font-size: 0.8em;
		position: absolute;
		right: 4%;
		top: 50%;
		transform: translateY(-50%);
	}
	nav.globalMenuSp ul li a {
		display: block;
		color: #fff;
		padding: 1em 0;
		text-decoration :none;
	}
	.sp_nav_contact{
		text-align: center;
		margin-top: 2em;
	}
	.sp_nav_contact a{
		color: #fff;
		font-weight: 600;
		background-color: var(--AccentColor);
		display: block;
		width: 70%;
		margin: 10px auto;
		padding: 1.2em;
		position: relative;
	}
	.sp_nav_contact a::after{
		font-family: "Font Awesome 5 Free";
		content: '\f054';
		color: #fff;
		font-weight: 900;
		font-size: 0.8em;
		position: absolute;
		right: 4%;
		top: 50%;
		transform: translateY(-50%);
	}

	/* クリックでjQueryで追加・削除 */
	nav.globalMenuSp.active {
		opacity: 100;
		display: block;
		transform: translateX(0%);
	}
	/*---スマホナビゲーションここまで--*/




	/*--------------------------
	　footer
	-----------------------------*/
	footer{
		background-color: var(--SubColor);
		padding: 3% 0 3%;
	}
	
	.copyright{
		font-size: 10px;
		text-align: center;
	}


	
	
	/*== page top==*/
	/*リンクの形状*/
	#page-top a{
		width: 3.5rem;
		height: 3.5rem;
		/*background-color: var(--SubColor);*/
		/*border: 1px solid #f3f3f3;*/
	}
	#page-top a img{
		width: 50%;
	}

	/*リンクを右下に固定*/
	#page-top {
		right: 3%;
		bottom: 2.5%;
	}
}
